body * {
    font-family: 'Open Sans', Arial, sans-serif;
    color: #5a5757;
    line-height: 22px;
    font-size: 16px;

}


a.left-off-canvas-toggle.menu-icon {
    width: 800px;
    padding-top:8px;
    padding-left:10px;
}

/* Startbackground */

body {
    background-size: cover;
}

/* Navi */

.left-off-canvas-menu li a:not(.button) {
    color: white;
}

.off-canvas-content{
    background: #ffffff;
}

.off-canvas li.active > a:first-child:not(.button), .side-nav li a:not(.button):hover {
    color: white;
    font-weight: bold;
    text-decoration: underline;
}

.side-nav ul {
    list-style-type:none;
    margin-left:0;
}

.side-nav li {
    border-bottom:1px solid #555555;
}

.side-nav li.divider {
    border-top:0;
    border-bottom:none;
    visibility:hidden;
    margin:0;
}

/* Mobile Navi */

.title-bar-title {
    color:white;
}

.off-canvas-wrapper {
    background-color: red !important;
    background: red !important;
    overflow-y: hidden;
}

.off-canvas {
    background-color: #333;
}

.off-canvas li {
    float:left;
    width:100%;
}

.off-canvas a {
    color: #fff;
}

.menu > li > a {
    padding:0.9rem 1.0rem;
    /* float: right; */
}

.off-canvas li a:not(.button):hover, .off-canvas li.active > a:first-child:not(.button) {
    text-decoration:none;
    background-color: #444343;
}



/* Logo */






/* Made */

.made {
    height: auto;
    text-align: center;
    line-height: 44px;
    color: #ffffff;
    text-decoration: none ;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 400;
}

.made a{
    color: #ffffff !important;
    text-decoration: none !important;
    font-size: 12px !important;
    text-transform: uppercase;
    font-weight: 400;
}

.made{
    font-size: 12px !important;
    margin-top: 10px;
}



span.separator {
    visibility: hidden;
}

.footer {
    height: auto;
    /* width: 100%; */
    background-color: #0E77B9;
    padding-top: 35px;
    padding-bottom: 65px;
}

.menu-icon::after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    background: #fff;
    top: 0;
    left: 0;
    box-shadow: 0 7px 0 #fff, 0 14px 0 #fff;
}



nav.tab-bar {
    float: right;
}

.dropdown.menu .submenu {
  border: none; }

.dropdown.menu .is-dropdown-submenu-parent.is-right-arrow > a::after {
  border-color: #ffffff transparent transparent; }

.is-drilldown-submenu-parent > a::after {
    border-color: transparent transparent transparent #ffffff; }

.js-drilldown-back::before {
  border-color: transparent #ffffff transparent transparent; }




.menu-btn div {
    position: absolute;
    left: 100%;
    top: 64%;
    padding-right: 8px;
    margin-top: -0.50em;
    line-height: 1.2;
    font-size: 18px;
    font-weight: 200;
    vertical-align: middle;
    z-index: 99;
}

.menu-btn span {
    display: block;
    width: 19px;
    height: 3px;
    margin: 4px 0;
    background: rgb(0,0,0);
    z-index: 99;
}

.responsive-menu{
    display: none;
}

.expand {
    display: block !important;
}

.menu-btn div {
 position: absolute;
 left: 100%;
 top: 64%;
 padding-right: 8px;
 margin-top: -0.50em;
 line-height: 1.2;
 font-size: 18px;
 font-weight: 200;
 vertical-align: middle;
 z-index: 99;
}

.menu-btn span {
 display: block;
 width: 19px;
 height: 3px;
 margin: 4px 0;
 background: rgb(0,0,0);
 z-index: 99;
}

.responsive-menu{
 display: none;
}

.expand {
 display: block !important;
}


.title-bar {
    background: #222;
    color: #fefefe;
    padding: 0.5rem;
    z-index: 1000;
    position: relative;
}

ul.img-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

ul.img-list li {
  display: inline-block;
  height: 100%;
  margin: 0 1em 1em 0;
  position: relative;
  width: 100%;
}

span.text-content {
  color: white;
  cursor: pointer;
  display: table;
  height: 100%;
  left: 0;
  position: relative;
  top: 70%;
  width: 100%;
  opacity: 0;
  z-index: 1000;
}

ul.img-list li:hover span.text-content {
  opacity: 1;
   z-index:300;
   position:absolute;
     -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

html body [data-ca3_iconfont="ETmodules"]::before {
    font-family: "ETmodules";
}
[data-ca3_icon]::before {
    font-weight: normal;
    content: attr(data-ca3_icon);
}


@media only screen and (min-width: 700px) {





/* Navi */

.navi * {
    background: none !important;
}

.left-off-canvas-menu li.active > a:first-child:not(.button), .side-nav li a:not(.button):hover {
    font-weight: normal;
    text-decoration: none;
}

.navi ul {
    text-align: justify;
    height: auto;
    /* max-height: 70px; */
    /* width: 100%; */
    /* float: right; */
    height: 50px;
    /* margin-top: 15px; */
}

.side-nav li {
    border-bottom:none;
}

.navi ul li {
    display:inline-block;
    /* width: 15%; */
    /* min-height: 70px; */
    /* background-color: #333 !important; */
    position: relative;
    z-index: 400;
    /* padding-bottom: 20px; */
    /* background-image: url(../images/pfeil.png)!important; */
    /* background-repeat: no-repeat!important; */
}

.navi ul li:last-child {
    border-right: none;
}

.navi ul li>a {
    color: #000;
    font-size: 13px;
}



.side-nav li a {
    padding-left: 1.5vw;
    padding-right: 1.5vw;
    padding-bottom: 27px;
    padding-top:0.7rem;
}

.navi .divider:last-child {
    width: 100%;
    position: relative;
    z-index: 1;
}




.title-bar {
    background: #fff;
    color: #01832d !important;
    padding: 0.5rem;
}




}

@media only screen and (min-width: 1024px) {


}

/* ------------------------------------------------------------------------------- */
/* Styles: neue Navi, Footer etc. */
/* ------------------------------------------------------------------------------- */




.logo_header{
    padding-top: 25px;
    padding-bottom: 0px;
    padding-left: 20px;
}

.logo_header img{
    width:100%;
    max-width:298px;
}


.headerlogos{padding-bottom: 20px;}




/* page builder footer */


.footer_bg{
    padding-top: 30px;
    background-color: #4a4a4a;
    font-size: 16px;
    font-weight: 300;
    color: #ffffff important!;
}
 
.footer_bg a {
    color: #ffffff !important;
    text-decoration: underline;
    font-size: 16px;
    line-height: 19px;
    font-weight: 300;
}
 
.footer_bg strong {
color: #ffffff ;
font-size: 16px;
font-weight: 700;
}
 
.footer_bg em, .footer_bg span, .footer_bg i {
color: #ffffff;
}

.footer_bg a, .footer_bg a:hover{
color: #ffffff;
text-decoration: underline;
}
 
.footer_bg p{
    color: #ffffff;
    font-size: 16px;
    line-height: 26px;
    font-weight: 300;
}


/* DJ MegaMenu - Hauptebene */
/* -------------------------------------------------- */


.dj-megamenu-default li a.dj-up_a{
text-transform:none;
}

.dj-megamenu-default{
    padding: 0 !important;
    margin: 0 !important;
    list-style: none;
    height: 49px;
    /* Hoehe */
    position: relative;
    z-index: 500;
    width: auto;
    background: #ffffff !important;
    /* Hintergrundfarbe */
}


.dj-megamenu-default li a.dj-up_a{
    display: block;
    float: left;
    height: 49px;
    /* Hoehe */
    font-size: 14px !important;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0 20px;
    cursor: pointer;
    background: transparent;
    color: #575757;
    border-right: 0px solid #000;
    /* vert. Linien zw. Navipunkten */
    border-left: 0px solid #555;
    /* vert. Linien zw. Navipunkten */
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    border-bottom:3px solid #ffffff;
}

    /* Schriftgroesse */
.dj-megamenu-default li a.dj-up_a span{font-size: 14px !important;}


.dj-megamenu-default li a.dj-up_a span{
    float: left;
    display: block;
    padding: 0 0 0 !important;
    height: 49px;
    /* Hoehe */
    line-height: 44px;
    /* Hoehe */
    background: transparent;
    color: #575757;
    /* Schriftfarbe */
}

/* aktiver Navipunkt Schriftfarbe */
.dj-megamenu-default li:hover a.dj-up_a span, .dj-megamenu-default li.hover a.dj-up_a span, .dj-megamenu-default li.active a.dj-up_a span{
    color: #575757;
    font-weight: 600;
}

/* hover Navipunkt Hintergrund*/
.dj-megamenu-default li:hover a.dj-up_a{
    border-bottom:3px solid #f0f0f0;
}

/* aktiver Navipunkt Hintergrund*/
.dj-megamenu-default li.active a.dj-up_a{
    border-bottom:3px solid #034da3;
    font-weight: 600;
    background: none; 
}





/* DJ MegaMenu - Unterebenen */
/* ---------------------------------------------------- */
.dj-megamenu-default li ul.dj-submenu > li > a{
display: block;
font-size: 14px;
font-weight: normal;
line-height: 20px;
color: #000000; /* Schriftfarbe */
background: transparent;
text-decoration: none;
padding: 6px 15px;
margin: 0 -10px;
-webkit-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
background-color: #f0f0f0 !important;
}

/* Breite Unterebenen */
.dj-subcol, .dj-subwrap-in {width:300px !important;}

/* Unterpunkte hover */
.dj-megamenu-default li ul.dj-submenu > li > a:hover, .dj-megamenu-default li ul.dj-submenu > li > a.active, .dj-megamenu-default li ul.dj-submenu > li.hover:not(.subtree) > a{
background: #C7C7C7;
color: #333333;
}

/* 1. Unterebene */
.dj-megamenu-default li:hover div.dj-subwrap,
.dj-megamenu-default li.hover div.dj-subwrap {

    background-color: #e0e0e0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0.0);
    box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0.0);
}
/* 2. Unterebene */
.dj-megamenu-default li:hover div.dj-subwrap li:hover > div.dj-subwrap,
.dj-megamenu-default li.hover div.dj-subwrap li.hover > div.dj-subwrap {
    background: #EDEDED;
    -webkit-box-shadow:  0px 0px 5px 0px rgba(255, 255, 255, 0.2);
    box-shadow:  0px 0px 5px 0px rgba(255, 255, 255, 0.2);
}


/* Abstand Pfeil fuer Punkte mit Subnavi */

.dj-megamenu-default li a.dj-up_a .arrow {
display: inline-block;
font-family: FontAwesome;
position: absolute;
right: 16px;
top: 12px; /* Abstand von oben */
font-size: 1em;
line-height: 1;
font-style: normal;
font-weight: normal;
-webkit-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
color: #ffffff;
}


.dj-megamenu-default li:hover a.dj-up_a .arrow,
.dj-megamenu-default li.hover a.dj-up_a .arrow,
.dj-megamenu-default li.active a.dj-up_a .arrow {
top: 12px; /* Abstand von oben */
}

.dj-megamenu-default li ul.dj-submenu > li.parent > a .arrow {
display: inline-block;
font-family: FontAwesome;
position: absolute;
right: 6px;
top: 12px; /* Abstand von oben */
font-size: 1em;
line-height: 1;
font-style: normal;
font-weight: normal;
-webkit-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
color: #ffffff;
}


/* Trennlinie */
.dj-megamenu-default li ul.dj-submenu > li{
border-top: 1px solid #D6D6D6;
}

/* Mobile Menu Button */

.dj-megamenu-select-dark .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn, .dj-megamenu-accordion-dark .dj-mobile-open-btn{
display: block;
cursor: pointer;
margin: 0 auto;
width: 42px;
height: 42px;
font-size: 42px;
line-height: 1;
padding: 0px;
background: #ccc;
color: #e4e4e4;
text-align: center;
-webkit-border-radius: 3px;
border-radius: 3px;
-webkit-transition: background-color 0.2s ease-out, color 0.2s ease-out;
transition: background-color 0.2s ease-out, color 0.2s ease-out;
}



.dj-megamenu-offcanvas, .dj-megamenu-offcanvas-dark{
  background-color:#ffffff;
}



/* Zapf  */
/* ******************************** */

.inhalt {
  padding-top:45px;
  padding-bottom: 75px;
}

p{

}

h1 {
 font-size: 28px;
 font-weight: bold;
 color: #034da3;
 padding-bottom: 0px;
 margin-bottom:5px;
 line-height:34px;
}

h2 {
 font-size: 21px;
 font-weight: bold;
 color: #575757;
 padding-top: 0px;
 padding-bottom: 10px;
 line-height:26px;
}

h3 {
 font-size: 25px;
 font-weight: 600;
 color: #034da3;
 padding-bottom: 15px;
 line-height:26px;
 border-bottom: 1px solid #dddddd;
}

 
.headerbg{
    background-color: #ffffff;
}

 
 li.itemid107, li.itemid108 {
  display: none !important;
} 

/* Kontaktformular rapid ex */
input.btn-primary{
  padding: 15px;
  font-weight: bold;
}

input.btn-primary.button{
  background-color: #374b78;
}
.rpx_field_input, .rpx_anti_spam_answer, .rpx_label, .rpx_as_label{
    text-align: left !important;
}

input::-webkit-input-placeholder {
color: #575757 !important;
}
 
input:-moz-placeholder { /* Firefox 18- */
color: #575757 !important;  
}
 
input::-moz-placeholder {  /* Firefox 19+ */
color: #575757 !important;  
}
 
input:-ms-input-placeholder {  
color: #575757 !important;  
}

textarea::-webkit-input-placeholder {
color: #575757 !important;
}
 
textarea:-moz-placeholder { /* Firefox 18- */
color: #575757 !important;  
}
 
textarea::-moz-placeholder {  /* Firefox 19+ */
color: #575757 !important;  
}
 
textarea:-ms-input-placeholder {  
color: #575757 !important;  
}


a, a:link, a:active, a:visited {
color: #000000;
text-decoration: underline;
}

.navi{
    padding-top: 35px;
}

/* startboxen */

.startbox{
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  padding-bottom: 45px;
  padding-top: 45px;
}

.startbox:last-child{
  border-right: 0px solid #dddddd;
}

.startbox:hover{
  background: #adadad;
}

.startbox:hover p{
  color: #ffffff;
}

.startbox a{
  font-size: 14px !important;
  text-decoration: none !important;
}


@media only screen and (max-width:500px) {  

     
.logo_header img{
    width:100%;
    max-width: 250px;
    padding-bottom: 35px;
    padding-top: 20px;
    }
  
.logo_header{
    text-align: center;
    padding-left: 0px;
  }
    

  
    
}




